Mercury API
ENUM_ThingMagicReaderOperatingStatus Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1.thingmagic ► ENUM_ThingMagicReaderOperatingStatus

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.thingmagic.ENUM_ThingMagicReaderOperatingStatus]

Declaration Syntax

C# | Visual Basic | Visual C++

    public enum ENUM_ThingMagicReaderOperatingStatus

    Public Enumeration ENUM_ThingMagicReaderOperatingStatus

    public enum class ENUM_ThingMagicReaderOperatingStatus

Members

Member | Description
--- | ---
IDLE |
RUNNING |
ERROR |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)